---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "56686"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-cluster-samples-operator/horizontalpodautoscalers
